ion-content{
  --background: url(../../../assets/imgs/bg_1920.png) no-repeat center center / cover !important;
}

.resetPassword{
    width: 30%;
    margin: auto;
}

ion-grid {
    margin: 0;
    position: absolute;
    top: 40%;
    left: 50%;
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    width: 100%;
    display: grid;
    justify-items: center;
}

.itemInput {
    border: 2px solid var(--ion-color-primary-shade);
    border-radius: 10px;
    --padding-start: 5%;
}

ion-item ion-button {
    --background: transparent;
    margin: 0;
    --box-shadow: none;
}

.back {
    text-decoration: none;
    font-size: smaller;
    --background: transparent;
    color: var(--ion-color-primary-shade);
    text-align: center;
    width: 100%;
}

ion-footer {
    bottom: 0;
    text-align: center;
    position: fixed;
}

.logoRetec {
    width: 55%;
    vertical-align: middle;
    margin: auto;
}

.copyright {
    width: 16px;
    height: 16px;
}

@media (orientation: landscape) {
    ion-content{
        overflow: scroll;
    }

    ion-footer {
        width: 25%;
        height: 18%;
        right: 0;
    }

    .resetPassword{
        width: 10%;
        margin-top: 20%;
    }
}